/*
@font-face {
	font-family: 'My Font';
	src: url('my_font.eot');	
	src: url('my_font.eot?#iefix') format('embedded-opentype'),
		 url('my_font.woff2') format('woff2'),
		 url('my_font.woff') format('woff'),
		 url('my_font.ttf') format('truetype'),
		 url('my_font.svg#svgFontName') format('svg');
}
*/

:root {
	--svpd-primary-color: #ef7858;
	--svpd-primary-color-hover:#ef7858;
	--svpd-primary-color-down: #ef7858;
	--svpd-highlight-color:#ef7858;
	--svpd-font-family-base: Arial, sans-serif;
    
    --pf-c-button--m-primary--BackgroundColor: var(--pf-global--primary-color--100);
    --pf-global--primary-color--100: #fff;
}

body {
    font-family: Arial, sans-serif !important;
}

.login-pf body {
    background: #1c4a45 !important;
    background-repeat: no-repeat !important;
    background-position: center top !important;
    background-size: 100% auto !important;
}

.logo{
    width: 100%;
    height: auto;
    float: left;
}

.card-pf{
    border-color: #ef7858;
    border-radius: 10px;
    border: 1px solid black;
}


/*
*==========================================================================
*LoginButton
*==========================================================================
*/
.pf-c-button.pf-m-primary{
    color: black;
    border-color: grey;
    border-radius: 4px;
    border-width: 1px;
    border-style: solid;
}
.pf-c-button.pf-m-primary:hover {
    --pf-c-button--m-primary--Color: var(--pf-c-button--m-primary--hover--Color);
    --pf-c-button--m-primary--BackgroundColor: #ef7858;
    color:#fff;
}
/*
*==========================================================================
*/

/*
*==========================================================================
*WelcomeMessage
*==========================================================================
*/
#kc-header {
    color: black;   
}

#kc-header-wrapper {
    font-size: 29px;
    text-transform: none;
    letter-spacing: 3px;
    line-height: 1.2em;
    padding: 62px 10px 20px;
    white-space: normal;
}

a:link {
    color: #ef7858 !important;
    text-decoration: none;
}

a:hover {
    color: #eae7e0 !important;
    text-decoration: none;
}

a:visited {
    color: #ef7858 !important;
    text-decoration: none;
}

/*
*==========================================================================
*/

.footerbox{
    text-align: center;
    
}
.linkSpacing{
    margin: 1%;
}

.footerbox a {
    font-size: 15px;
}